set terminal postscript enhanced eps color solid lw 1 14
set output "walkLength_pmf.eps"

set origin 0.,0.
set size 0.5,0.5
set yr [0:0.014]; set ytics 0.002,0.004,0.02 
set xr [0:500]; set xtics 0,100,500
set format y " %4.3g" 
set ylabel "t(n)" font "Times-Italic"
set xlabel "n" font "Times-Italic"
set key samplen 1.

LW=1.
set style line 1 lw LW lt 1
set style line 2 lw LW lt 2
set style line 3 lw LW lt 3
set style line 4 lw LW lt 0

f1(x)= A1*(x-N1)**a1 *exp( -x/b1  )
A1               = 0.00290131 #      +/- 0.0001073    (3.697%)
N1               = 7.30538    #      +/- 0.1273       (1.742%)
a1               = 0.689155   #      +/- 0.01265      (1.836%)
b1               = 37.6803    #      +/- 0.3455       (0.917%)
#fit [x=:] f1(x) "walkLengths_4nbs.pmf" u 1:2 via A1,N1,a1,b1

f2(x)= A2*(x-N2)**a2 *exp( -x/b2  )
A2              = 0.000331087   #   +/- 1.119e-05    (3.379%)
N2              = 11.8739       #   +/- 0.1919       (1.616%)
a2              = 0.741214      #   +/- 0.008618     (1.163%)
b2              = 110.79        #   +/- 0.7506       (0.6775%)
#fit [x=:5000] f2(x) "walkLengths_8nbs.pmf" u 1:2 via A2,N2,a2,b2

f3(x)= A3*(x-N3)**a3 *exp( -x/b3  )
A3              = 0.0050273 #       +/- 7.99e-05     (1.589%)
N3              = 10.6289   #       +/- 0.07895      (0.7428%)
a3              = 0.455542  #       +/- 0.005619     (1.234%)
b3              = 48.2005   #       +/- 0.3569       (0.7405%)
#fit [x=:] f3(x) "walkLengths_6nbs.pmf" u 1:2 via A3,N3,a3,b3

p "walkLengths_4nbs.pmf" u 1:2 w histeps ls 1 t "4nb-sq", f1(x) w l ls 4 notitle\
, "walkLengths_8nbs.pmf" u 1:2 w histeps ls 2 t "8nb-sq", f2(x) w l ls 4 notitle\
, "walkLengths_6nbs.pmf" u 1:2 w histeps ls 3 t "6nb-tri", f3(x) w l ls 4 notitle

